BODY {
	background-color:	#FFFFFF;
}

#item {
	color:			black;
	font-size:		14pt;
	font-weight:	bold;
	font-family:	"MS PGothic", sans-serif;
}


#menu {
	color:			black;
	font-size:		14pt;
	font-weight:	bold;
	font-family:	"MS PGothic", sans-serif;
}

.text12 {
	font-size:		100%;
}

.text10 {
	font-size:		80%;
}

.caption {
	font-size:		14pt;
	font-weight:	bold;
	font-family:	"Times New Roman", "Times", serif;
}

.spc12 {
	line-height:	12pt;
}

ul {
	margin-top:		0;
}

A:link { color: blue }
A:visited { color: blue }
A:active { color: lime }

